body {
  background-color: #555;
  margin-bottom: 1em;
  border-top: 1em solid #555;
}

.section {
  background-color: #fff;
  padding: 1em;
  border-bottom: 1em solid #555;
}

.elise {
  margin-left: 0px;
  padding-left: 0px;
}

.contact h1 {
  margin-top: 0px;
}

.statement {
  color: #eee;
}

.old {
  display: none;
}

dl.skills dd {
  margin-bottom: 1em;
}

.thumbnail {
  width: 200px;
  display: inline-block;
}

.job {
  padding-top: 1em;
  border-bottom: 1px solid #555;
  padding-bottom: 1em;
}

.row .row .row {
  padding: 1em;
}

.current {
  border-left: 4px solid #6d8bed;
}

.padded {
  padding: 1em;
}